Version: dev-perl/PPIx-Utilities 1.1.0-r1:0

Depends On: >=dev-perl/PPI-1.208 dev-perl/Exception-Class dev-perl/Readonly virtual/perl-Scalar-List-Utils dev-perl/Module-Build test? ( dev-perl/Test-Deep ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.1.0-r1
"alpha amd64 ppc ~ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus